#contact_form {
	position:absolute;
	left:0px;
	top:0px;
	padding-top:40px;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
}

#contact_form span {
	line-height: 18px;
}

#contact_form a:link, #contact_form a:active, #contact_form a:visited, #contact_form a:hover  {
	color: white;
	border: none;
	text-decoration: none;
}

#contact_form a:hover span{
	color: #0091D4;
	
}


#phone .img {
	background: url(../images/design/phone.png);
}

#phone:hover .img {
	background: url(../images/design/phone_light.png);
}

#address .img {
	background: url(../images/design/address.png);
}

#address:hover .img {
	background: url(../images/design/address_light.png);
}

#map .img {
	background: url(../images/design/map.png);
}

#map:hover .img {
	background: url(../images/design/map_light.png);
}



#contact_form a {
	display: block;
	float: left;

}


#contact_form .img {
	border-right: 1px solid #2F3D4A;
	margin-right: 20px;
	float: left;
	height: 76px;
	display: block;
}

button {
	margin: 0px;
	padding: 0px;
	width: 119px;
	height: 29px;
	background: none;
	border: 1px solid #2F3D4A;
	outline: none;
}

button:hover {
	border: 1px solid #0071bc;
}

#contact {
	position:absolute;
	top:20px;
	left:0px;
	width:960px;
}

p {
	font-size:11pt;
}

#contact label {
	margin-top:15px;
	font-size:10pt;
	display:block;
	width:100%;
	position:relative;
}

.optional {
	position: absolute;
	right: 0px;
	top: 0px;
	color: #2F3D4A;
}

#antispam {
	color: #2F3D4A;
}

#antispam:focus {
	color: #FFF;
}
